body {
  background: linear-gradient(to right, #fff, #f6f8fa);
}
/*kscuscase_banner start*/
.kscuscase_banner {
  position: relative;
  height: 100%;
  height: 600px;
}
.kscuscase_banner .kscuscase_banner_bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  min-width: 1200px;
  overflow: auto;
  height: 100%;
  background: url("../images/customer_service_case/banner.jpg") no-repeat center;
}
.kscuscase_banner .slides li a:hover {
  color: #4d4d4d;
}
.kscuscase_banner .kscuscase_banner_box {
  text-align: left;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -600px;
  margin-top: -120px;
}
.kscuscase_banner .kscuscase_banner_box h2 {
  font-size: 48px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 1;
  margin-bottom: 18px;
}
.kscuscase_banner .kscuscase_banner_box h3 {
  font-size: 46px;
  color: #fff;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 2px;
}
.kscuscase_banner .kscuscase_banner_box p {
  font-size: 18px;
  color: #fff;
  padding-top: 20px;
  line-height: 32px;
}
.kscuscase_banner .kscuscase_banner_box div a {
  width: 183px;
  height: 60px;
  text-align: center;
  line-height: 54px;
  border-radius: 30px;
  display: inline-block;
  margin-top: 35px;
  background: url("../images/customer_service_case/icon_firenew_btn_green.png");
  color: #fff;
  margin-left: -6px;
}
.kscuscase_banner .kscuscase_banner_box div a:hover {
  color: #fff;
  background: url("../images/customer_service_case/icon_firenew_btn_green_hover.png");
}
.kscuscase_banner_phone {
  display: none;
}

.ksaiindex_flexslider {
  margin: 0px auto;
  position: relative;
  zoom: 1;
  z-index: 0;
  height: 100%;
}
.ksaiindex_flexslider .slides {
  height: 100%;
}
.ksaiindex_flexslider .slides {
  zoom: 1;
}
/* .ksaiindex_flexslider .slides > li{display:none;} */
.ksaiindex_flexslider .slides img {
  display: block;
  width: 1920px;
  height: 500px;
}
.ksaiindex_flexslider .slides li {
  width: 100%;
  height: 100%;
}
.ksaiindex_flexslider .slides img {
  width: 100%;
  height: 100%;
}
.ksaiindex_flexslider:hover .flex-next {
  opacity: 0.75;
  right: 0px;
}
.ksaiindex_flexslider:hover .flex-prev {
  opacity: 0.75;
  left: 0px;
}
/* .ksaiindex_flexslider:hover .flex-next:hover,.ksaiindex_flexslider:hover .flex-prev:hover{opacity:1;} */
.flex-pauseplay span {
  text-transform: capitalize;
}
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.no-js .slides > li:first-child {
  display: block;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flex-direction-nav {
  *height: 0;
  _margin-bottom: -45px;
}
.flex-direction-nav a {
  background-color: #161616;
}
/* .flex-direction-nav a:hover{background-color:#161616;} */
.flex-direction-nav a {
  z-index: 46;
  width: 36px;
  height: 60px;
  margin: -30px 0 0;
  display: block;
  background-image: url("../images/arrows.png");
  _background-image: url(../../images/arrows.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
}
.flex-direction-nav .flex-next {
  background-position: bottom right;
  right: 0px;
}
.flex-direction-nav .flex-prev {
  background-position: bottom left;
  left: 0px;
}
/* .flex-direction-nav .flex-disabled,#carousel-pro .flex-direction-nav .flex-disabled{display:none;opacity:0!important;filter:alpha(opacity=0);cursor:default;} */
.flex-control-nav {
  z-index: 5;
  width: 100%;
  position: absolute;
  bottom: 50px;
  text-align: center;
}
.flex-control-nav {
  z-index: 5;
  width: 100%;
  position: absolute;
  bottom: 8px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 2px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-nav li {
  margin: 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 16px;
  height: 16px;
  display: block;
  background: url("../images/slider-bullets.png") 0px -2px no-repeat;
  _background: url("../images/slider-bullets.gif") 0px -2px no-repeat;
  cursor: pointer;
  text-indent: -9999px;
}
.flex-control-paging li a {
  width: 24px;
  height: 4px;
  background: #9ab4ff;
}
.flex-control-paging li a:hover {
  background-position: 0px -48px;
}
.flex-control-paging li a.flex-active {
  background-position: 0px -25px;
  cursor: default;
}
.flex-control-paging li a.flex-active {
  background: #fff;
}
/*kscuscase_banner end*/
/*ksservice_airobot_enterprise start*/
.ksservice_airobot_enterprise {width:100%;min-width:1200px;margin:0 auto;text-align:center;padding-top: 60px;padding-bottom:80px;box-sizing:border-box;}
.ksservice_airobot_enterprise_text {font-size:32px;font-weight:bold;color:#000;}
.ksservice_airobot_enterprise p {font-size:20px;color:#9a9a9a;padding-top:14px;padding-bottom:30px;width:1200px;margin:0 auto;box-sizing:border-box;line-height:26px;}
.ksservice_airobot_enterprise_box {text-align:center;width:1200px;margin:0 auto;position:relative;}
.ksservice_airobot_enterprise_box img {margin-top:19px;}
.ksservice_airobot_enterprise_phone {display:none;}
/*ksservice_airobot_enterprise end*/
/*kscuscase_majorsuit start*/
.kscuscase_majorsuit {
  position: relative;
}
.kscuscase_majorsuit_text {
  font-size: 32px;
  /* color: #00cdb7; */
  color: #333;
  font-weight: bold;
  padding-top: 80px;
  padding-bottom: 10px;
  position: relative;
  text-align: center;
  width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
  z-index: 1;
}
.back_img_good {
  margin-top: 3%;
  margin-bottom: 7%;
}
.kscuscase_imgs {
  margin-top: 60px;
  width: 100%;
  min-width: 1200px;
  height: 500px;
  display: flex;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 1600px) {
  .kscuscase_imgs {
    height: 383px;
  }
  
}
@media screen and (max-width: 1400px) {
  .kscuscase_imgs {
    height: 358px;
  }
  
}
@media screen and (max-width: 1200px) {
  .kscuscase_imgs {
    height: 315px;
  }
  
}

.kscuscase_imgs img {
  position: absolute;
  width: 100%;
}
.kscuscase_imgs_phone {
  display: none;
}

.imgScorll1 {
  animation: 30s move1 infinite linear;
}

.imgScorll2 {
  animation: 30s move2 infinite linear;
}

@keyframes move1 {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}

@keyframes move2 {
  0% {
    left: 100%;
  }
  100% {
    left: 0;
  }
}
.kscuscase_majorsuit_text p {
  font-size: 20px;
  color: #bebebe;
  font-weight: 400;
  padding-top: 10px;
  position: relative;
  text-align: center;
  width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
  z-index: 1;
}
.kscuscase_majorsuit .kscuscase_majorsuit_list {
  width: 1000px;
  margin: 20px auto 0;
  display: flex;
  flex-direction: column;
}

.kscuscase_majorsuit .kscuscase_majorsuit_list li {
  width: 1000px;
  height: 342px;
  position: relative;
}
.head_mechanism_one {
  background: url("../images/customer_service_case/1.png") no-repeat;
  background-size: 100% 100%;
}
.head_mechanism_two {
  background: url("../images/customer_service_case/2.png") no-repeat;
  background-size: 100% 100%;
}
.head_mechanism_three {
  background: url("../images/customer_service_case/3.png") no-repeat;
  background-size: 100% 100%;
}

.kscuscase_majorsuit .kscuscase_majorsuit_list li .header_text {
  width: 53%;
  position: absolute;
  left: 385px;
  top: 64px;
}
.header_text_title {
  font-size: 24px;
  font-weight: bold;
  text-align: left;
}

.header_text_content {
  margin-top: 18px;
  text-align: left;
  color: #878282;
  line-height: 30px;
}
.btn1_label {
  padding: 0 10px;
  height: 28px;
  border-radius: 14px;
  line-height: 28px;
  position: absolute;
  bottom: 56px;
  left: 630px;
  color: #936823;
  font-weight: bold;
  font-size: 12px;
  background: linear-gradient(to right, #fbe6a8, #f9df95);
}

.btn2_label {
  padding: 0 10px;
  height: 28px;
  border-radius: 14px;
  line-height: 28px;
  position: absolute;
  bottom: 56px;
  left: 744px;
  color: #936823;
  font-weight: bold;
  font-size: 12px;
  background: linear-gradient(to right, #fbe6a8, #f9df95);
}
.btn1_label a,.btn2_label a{
  color: #936823;
}
.btn1detail {
  background: #00cdb7;
  width: 100px;
  height: 32px;
  border-radius: 16px;
  line-height: 32px;
  position: absolute;
  bottom: 54px;
  right: 54px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
}

.btn1detail a{
  color: #FFF;
}

.kscuscase_majorsuit a.kscuscase_majorsuit_btn {
  width: 130px;
  height: 48px;
  line-height: 48px;
  background: transparent;
  display: inline-block;
  color: #00cdb7;
  border: 1px solid #00cdb7;
  border-radius: 10px;
  cursor: pointer;
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -65px;
}
.kscuscase_majorsuit a.kscuscase_majorsuit_btn:hover {
  background: #00cdb7;
  color: #fff;
}
.kscuscase_majorsuit .kscuscase_majorsuit_list h3 {
  height: 82px;
  display: inline-block;
  text-align: center;
  padding-top: 40px;
  line-height: 80px;
}
.kscuscase_majorsuit .kscuscase_majorsuit_list h3 img {
  display: inline-block;
}
.kscuscase_majorsuit .kscuscase_majorsuit_list h2 {
  padding-top: 30px;
  font-size: 18px;
  color: #000;
  line-height: 24px;
}
.kscuscase_majorsuit .kscuscase_majorsuit_list p {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  color: #6c7485;
  line-height: 24px;
  padding-top: 16px;
  height: 146px;
  overflow: hidden;
}
/*kscuscase_majorsuit end*/
/*kscuscase_allfields start*/
#kscuscase_allfields_tab {
  position: relative;
  padding-top: 64px;
  padding-bottom: 20px;
  box-sizing: border-box;
}
#kscuscase_allfields_tab .kscuscase_allfields_tabcon {
  overflow: hidden;
}
#kscuscase_allfields_tab
  .kscuscase_allfields_tabcon
  div.kscuscase_allfields_li {
  width: 100%;
  display: none;
}
#kscuscase_allfields_tab
  .kscuscase_allfields_tablist
  li.kscuscase_allfields_cur {
  color: #fff;
  background-color: #00cdb7;
}
#kscuscase_allfields_tab
  .kscuscase_allfields_tabcon
  div.kscuscase_allfields_li.kscuscase_allfields_cur {
  display: block;
}
.kscuscase_allfields {
  min-width: 1200px;
  padding-top: 38px;
  box-sizing: border-box;
  position: relative;
  background: #fff;
}
.kscuscase_allfields_header {
  width: 1000px;
  margin: 0 auto;
  font-size: 30px;
  color: #000;
  font-weight: 500;
  position: relative;
  z-index: 1;
}
.kscuscase_allfields_header p {
  font-size: 20px;
  color: #666;
  font-weight: 500;
  position: relative;
  z-index: 1;
  margin-top: 10px;
}
.kscuscase_allfields .kscuscase_allfields_content {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  box-sizing: border-box;
}
.kscuscase_allfields .kscuscase_allfields_content .kscuscase_allfields_word {
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  padding: 0 220px;
}
.kscuscase_allfields .kscuscase_allfields_content .kscuscase_allfields_word li {
  float: left;
  width: 380px;
  color: #000;
  height: 76px;
  line-height: 76px;
  text-align: center;
  font-size: 20px;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  background-color: #eee;
}
.kscuscase_allfields .kscuscase_allfields_list {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  padding: 20px 20px;
  display: block;
  border-top: 1px solid #c8c8c9;
  box-sizing: border-box;
}
.kscuscase_allfields .kscuscase_allfields_list .kscuscase_allfields_h2 {
  color: #000;
  font-size: 30px;
  line-height: 48px;
  margin-top: 34px;
  margin-bottom: 17px;
  box-sizing: border-box;
  position: relative;
  font-weight: 600;
  display: block;
}
.kscuscase_allfields .kscuscase_allfields_list .kscuscase_allfields_h3 {
  color: #6c7485;
  font-size: 14px;
  line-height: 24px;
  margin-top: 22px;
  margin-bottom: 30px;
  box-sizing: border-box;
  position: relative;
  display: block;
}
.kscuscase_allfields_list .kscuscase_allfields_left {
  font-size: 65px;
  font-weight: 600;
  color: #333333;
  float: left;
  padding-top: 43px;
}
.kscuscase_allfields_list .kscuscase_allfields_right {
  text-align: left;
  float: right;
  padding-top: 103px;
  width: 390px;
}

#kscuscase_industry_tab {
  position: relative;
  padding-top: 34px;
  box-sizing: border-box;
}
#kscuscase_industry_tab .kscuscase_industry_tabcon {
  overflow: hidden;
}
#kscuscase_industry_tab .kscuscase_industry_tabcon div.kscuscase_industry_li {
  width: 100%;
  display: none;
}
#kscuscase_industry_tab .kscuscase_industry_tablist li.kscuscase_industry_cur {
  color: #000;
  border-bottom: 3px solid #00cdb7;
}
#kscuscase_industry_tab
  .kscuscase_industry_tabcon
  div.kscuscase_industry_li.kscuscase_industry_cur {
  display: block;
}
.kscuscase_industry_tab .kscuscase_industry_content {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  box-sizing: border-box;
}
.kscuscase_industry_tab .kscuscase_industry_content .kscuscase_industry_word {
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  padding: 0px 50px;
  box-sizing: border-box;
  border-bottom: 1px solid #e5e5e5;
}
.kscuscase_industry_tab .kscuscase_industry_content .kscuscase_industry_word1 {
  width: 532px;
  padding: 0px 50px;
}
.kscuscase_industry_tab
  .kscuscase_industry_content
  .kscuscase_industry_word
  li {
  float: left;
  font-size: 20px;
  color: #000;
  padding: 24px 0px;
  margin-right: 36px;
  width: 120px;
  box-sizing: border-box;
  cursor: pointer;
  line-height: 26px;
  border-bottom: 3px solid transparent;
}
.kscuscase_industry_tab
  .kscuscase_industry_content
  .kscuscase_industry_word
  li:last-child {
  margin-right: 0;
}
.kscuscase_industry_tab .kscuscase_industry_list {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  padding: 37px 50px;
  display: block;
  box-sizing: border-box;
  overflow: hidden;
}
.kscuscase_industry_tab .kscuscase_industry_item {
  width: 200px;
  height: 160px;
  line-height: 150px;
  text-align: center;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
  border: 1px solid #e5e5e5;
  border-radius: 10px;
  box-sizing: border-box;
}
.kscuscase_industry_tab .kscuscase_industry_item:hover {
  border: 1px solid #00cdb7;
  box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.04);
}
.kscuscase_industry_tab .kscuscase_industry_item:nth-of-type(4n) {
  margin-right: 0;
}
/*kscuscase_allfields end*/
/*kscuscase_introduce start*/
.kscuscase_introduce {
  min-width: 1100px;
  padding-top: 30px;
  padding-bottom: 100px;
  box-sizing: border-box;
  position: relative;
}
#kscuscase_introduce_tab {
  position: relative;
  padding-top: 0px;
  box-sizing: border-box;
}
#kscuscase_introduce_tab .kscuscase_introduce_tabcon {
  height: 420px;
}
#kscuscase_introduce_tab
  .kscuscase_introduce_tabcon
  div.kscuscase_introduce_li {
  width: 100%;
  position: absolute;
  display: none;
}
#kscuscase_introduce_tab
  .kscuscase_introduce_tablist
  li.kscuscase_introduce_cur {
  color: #fff;
  background: url("../images/blog/icon_cloud_bg.png") no-repeat;
}
#kscuscase_introduce_tab
  .kscuscase_introduce_tablist
  li.kscuscase_introduce_cur::before {
  content: "";
  background: url("../images/blog/icon_cloud_bg.png") no-repeat;
  width: 333px;
  height: 84px;
  display: inline-block;
  position: absolute;
  top: 0px;
  left: -1px;
  z-index: 0;
}
/* #kscuscase_introduce_tab .kscuscase_introduce_tablist li.kscuscase_introduce_cur h2 i.ksdata_traceability_pinpai{background: url('../images/source/icon_pinpai_hover.png') no-repeat center;}
#kscuscase_introduce_tab .kscuscase_introduce_tablist li.kscuscase_introduce_cur h2 i.ksdata_traceability_chanpin{background: url('../images/source/icon_chanpin_hover.png') no-repeat center;} */
#kscuscase_introduce_tab
  .kscuscase_introduce_tabcon
  div.kscuscase_introduce_li.kscuscase_introduce_cur {
  display: block;
}
.kscuscase_introduce_header {
  width: 1000px;
  margin: 0 auto 40px;
  font-size: 30px;
  color: #000;
  font-weight: 500;
  position: relative;
  z-index: 1;
}
.kscuscase_introduce .kscuscase_introduce_content {
  width: 350px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  box-sizing: border-box;
  margin-bottom: 40px;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -500px;
  z-index: 2;
}
.kscuscase_introduce .kscuscase_introduce_content .kscuscase_introduce_word {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 0px;
  box-sizing: border-box;
}
.kscuscase_introduce .kscuscase_introduce_content .kscuscase_introduce_word li {
  font-size: 16px;
  color: #3a3a3a;
  padding: 0px;
  box-sizing: border-box;
  cursor: pointer;
  line-height: 16px;
  width: 322px;
  height: 84px;
  background: #fff;
  position: relative;
  border: 1px solid #f1f1f1;
  border-bottom: none;
  z-index: 1;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li:last-of-type {
  border-bottom: 1px solid #f1f1f1;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  .kscuscase_introduce_position {
  position: relative;
  z-index: 1;
  padding-left: 40px;
  padding-top: 30px;
  box-sizing: border-box;
  text-align: left;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  .kscuscase_introduce_position
  i {
  color: transparent;
  width: 28px;
  height: 25px;
  display: inline-block;
  margin-right: 6px;
  vertical-align: middle;
  overflow: hidden;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  .kscuscase_introduce_position
  i.kscuscase_introduce_kefu {
  background: url("../images/blog/icon_cloud_kefu.png") no-repeat center;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  .kscuscase_introduce_position
  i.kscuscase_introduce_jiqiren {
  background: url("../images/blog/icon_cloud_robot.png") no-repeat center;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  .kscuscase_introduce_position
  i.kscuscase_introduce_jiaoyu {
  background: url("../images/blog/icon_cloud_jiaoyu.png") no-repeat center;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  .kscuscase_introduce_position
  i.kscuscase_introduce_yiliao {
  background: url("../images/blog/icon_cloud_yiliao.png") no-repeat center;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  .kscuscase_introduce_position
  i.kscuscase_introduce_shengwen {
  background: url("../images/blog/icon_cloud_shengwen.png") no-repeat center;
}
#kscuscase_introduce_tab
  .kscuscase_introduce_tablist
  li.kscuscase_introduce_cur
  .kscuscase_introduce_position
  i.kscuscase_introduce_kefu {
  background: url("../images/blog/icon_cloud_kefu_hover.png") no-repeat center;
}
#kscuscase_introduce_tab
  .kscuscase_introduce_tablist
  li.kscuscase_introduce_cur
  .kscuscase_introduce_position
  i.kscuscase_introduce_jiqiren {
  background: url("../images/blog/icon_cloud_robot_hover.png") no-repeat center;
}
#kscuscase_introduce_tab
  .kscuscase_introduce_tablist
  li.kscuscase_introduce_cur
  .kscuscase_introduce_position
  i.kscuscase_introduce_jiaoyu {
  background: url("../images/blog/icon_cloud_jiaoyu_hover.png") no-repeat center;
}
#kscuscase_introduce_tab
  .kscuscase_introduce_tablist
  li.kscuscase_introduce_cur
  .kscuscase_introduce_position
  i.kscuscase_introduce_yiliao {
  background: url("../images/blog/icon_cloud_yiliao_hover.png") no-repeat center;
}
#kscuscase_introduce_tab
  .kscuscase_introduce_tablist
  li.kscuscase_introduce_cur
  .kscuscase_introduce_position
  i.kscuscase_introduce_shengwen {
  background: url("../images/blog/icon_cloud_shengwen_hover.png") no-repeat
    center;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  img {
  height: 40px;
  text-align: center;
  padding-top: 69px;
  padding-bottom: 28px;
  display: inline-block;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  h2.ksdata_traceability_pinpai {
  width: 44px;
  height: 42px;
  background: url("../images/source/icon_pinpai.png") no-repeat center;
}
.kscuscase_introduce
  .kscuscase_introduce_content
  .kscuscase_introduce_word
  li
  h2.ksdata_traceability_chanpin {
  width: 37px;
  height: 35px;
  background: url("../images/source/icon_chanpin.png") no-repeat center;
}
.kscuscase_introduce .kscuscase_introduce_list {
  width: 1100px;
  height: 420px;
  margin: 0 auto;
  text-align: left;
  display: block;
  box-sizing: border-box;
}
.kscuscase_introduce .kscuscase_introduce_padding {
  padding-left: 440px;
  box-sizing: border-box;
  display: block;
  padding-top: 50px;
  overflow: hidden;
}
.kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_list_left {
  float: left;
}
.kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_list_right {
  float: right;
}
.kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_h2 {
  font-size: 24px;
  color: #191919;
  padding-bottom: 11px;
  line-height: 1;
  box-sizing: border-box;
  position: relative;
  display: block;
  font-weight: 600;
}
.kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_p {
  font-size: 16px;
  color: #a9a9a9;
  padding-bottom: 19px;
  line-height: 20px;
  box-sizing: border-box;
  position: relative;
  display: block;
  font-weight: 600;
}
.kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_span {
  font-size: 15px;
  color: #4c4c4c;
  padding-left: 14px;
  padding-bottom: 11px;
  line-height: 20px;
  box-sizing: border-box;
  position: relative;
  display: block;
  position: relative;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  text-align: left;
}
.kscuscase_introduce
  .kscuscase_introduce_list
  .kscuscase_introduce_span::before {
  content: "";
  width: 7px;
  height: 7px;
  background: #e3e3e3;
  display: inline-block;
  position: absolute;
  top: 7px;
  left: 0;
  border-radius: 50%;
}
.kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_span a {
  cursor: pointer;
  position: relative;
  z-index: 3;
}
.kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_a {
  cursor: pointer;
  width: 120px;
  height: 40px;
  line-height: 38px;
  text-align: center;
  background: #ff9c01;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-size: 14px;
  margin-top: 24px;
}
.kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_a:hover {
  color: #fff;
}
.kscuscase_introduce_list img {
  display: block;
  margin-top: 20px;
}
/*kscuscase_introduce end*/
/*kscuscase_register start*/
.kscuscase_register {
  position: relative;
  height: 320px;
}
.kscuscase_register .kscuscase_register_bg {
  position: absolute;
  top: 0px;
  left: 0px;
  float: left;
  width: 100%;
  min-width: 1200px;
  overflow: auto;
  height: 320px;
  background: url("../images/cuscase/icon_register_bg.png") center;
}
.kscuscase_register_box {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  padding-top: 104px;
  padding-bottom: 20px;
}
.kscuscase_register_box h2 {
  font-size: 30px;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  margin-bottom: 51px;
}
.ksonline_service_btn {
  font-size: 16px;
  width: 240px;
  height: 45px;
  line-height: 45px;
  background: #169aff;
  color: #fff;
  border-radius: 50px;
  display: inline-block;
  margin-top: 33px;
  cursor: pointer;
}
#ksfree_trial_new #ksfree_trial_new_input {
  width: 272px !important;
  height: 48px !important;
  padding-left: 15px !important;
  font-size: 16px !important;
  border: 2px solid #ff9c01 !important;
}
#ksfree_trial_new a {
  width: 116px !important;
  height: 48px !important;
  line-height: 48px !important;
  letter-spacing: 0px !important;
  font-size: 18px !important;
  color: #fff !important;
  background: #ff9c01 !important;
}
.kscuscase_register_now {
  display: none;
  width: 230px;
  height: 60px;
  font-size: 25px;
  line-height: 58px;
  border: 1px solid #ff9c01;
  text-align: center;
  color: #fff;
  border-radius: 35px;
  cursor: pointer;
  box-sizing: border-box;
  background: #ff9c01;
}
a.kscuscase_register_now:link {
  color: #fff;
}
/*kscuscase_register end*/

/*kswendajiqiren_register start*/
.kswendajiqiren_register {
  position: relative;
  height: 430px;
}
.kswendajiqiren_register .kswendajiqiren_register_bg {
  position: absolute;
  top: 0px;
  left: 0px;
  float: left;
  width: 100%;
  min-width: 1200px;
  overflow: auto;
  height: 430px;
  background: url("../images/customer_service_case/bottomBanner.jpg")
    no-repeat center;
}
.kscooperation_banner_box {
  text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -600px;
  top: 137px;
  width: 1200px;
}
.kswendajiqiren_register_box {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  padding-top: 82px;
}
.kswendajiqiren_register_box h2 {
  font-size: 38px;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 5px;
  line-height: 1;
  font-weight: 600;
}
.kswendajiqiren_register_box p {
  font-size: 26px;
  color: #fff;
  padding-top: 24px;
  padding-bottom: 42px;
}
.kswendajiqiren_register_box a {
  color: #fff;
}
.kswendajiqiren_register_box_div {
  display: inline-block;
  margin: 0 auto;
}
.kswendajiqiren_register_box_div a {
  background: url("../images/customer_service_case/icon_firenew_btn_green.png");
  margin-left: 4px;
  position: relative;
  width: 183px;
  height: 60px;
  text-align: center;
  line-height: 54px;
  display: inline-block;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
}
.kswendajiqiren_register_box_div a:hover {
  background: url("../images/customer_service_case/icon_firenew_btn_green_hover.png");
}

.kswendajiqiren_register_now {
  width: 230px;
  height: 60px;
  display: inline-block;
  font-size: 26px;
  line-height: 58px;
  border: 1px solid #fff;
  text-align: center;
  color: #fff;
  border-radius: 35px;
  cursor: pointer;
  box-sizing: border-box;
}
.kswendajiqiren_register_now:hover {
  background: #fff;
  color: #61ccbc;
}
/*kswendajiqiren_register end*/

@media screen and (max-width: 520px) {
  .kscuscase_banner {
    height: auto;
  }
  .kscuscase_banner .kscuscase_banner_bg {
    min-width: 100%;
    height: auto;
    background: #fff;
  }
  .kscuscase_banner_phone {
    display: block;
  }
  .kscuscase_banner_phone .kscuscase_banner_phone_content {
    position: absolute;
    top: 16%;
    left: 7%;
    text-align: left;
  }
  .kscuscase_banner_phone h2 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 24px;
  }
  .kscuscase_banner_phone h3 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    padding-top: 4px;
    line-height: 24px;
  }
  .kscuscase_banner_phone p {
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
    line-height: 21px;
  }
  .kscuscase_banner_phone
    .kscuscase_banner_phone_content
    .kswendajiqiren_register_box_div
    a {
    width: 140px;
    height: 46px;
    line-height: 44px;
    background-size: 100% 100%;
    font-size: 14px;
    margin-top: 12px;
    margin-left: -4px;
  }
  .kscuscase_imgs {
    display: none;
  }
  .kscuscase_imgs_phone {
    margin-top: 4%;
    width: 100%;
    overflow: hidden;
    height: 352px;
    display: flex;
  }
  .kscuscase_imgs_phone img {
    position: absolute;
    width: 100%;
  }
  .kscuscase_imgs_phone_wrap{
    position: relative;
    display: flex;
    min-width: 1366px;
    height: 352px;
  }
  .flex-control-nav {
    display: none;
  }
  .ksservice_airobot_enterprise {min-width:100%;padding-top: 30px;padding-bottom:50px;}
	.ksservice_airobot_enterprise_text {font-size:24px;}
	.ksservice_airobot_enterprise .ksservice_airobot_enterprise_box {display:none;}
	.ksservice_airobot_enterprise p {width:100%;padding-top:10px;font-size:16px;}
	.ksservice_airobot_enterprise_box img {display:inline-block;}
	.ksservice_airobot_enterprise_phone {display:block;padding:0 10px;box-sizing:border-box;}
  .kscuscase_majorsuit {
    min-width: 100%;
    padding-top: 6%;
    box-sizing: border-box;
  }
  .kscuscase_majorsuit_text {
    font-size: 18px;
    padding-top: 12px;
    width: 100%;
  }

  .kscuscase_majorsuit_text p {
    font-size: 14px;
    color: #bebebe;
    padding-top: 1%;
    position: relative;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    z-index: 1;
  }
  .kscuscase_majorsuit_text span{
    display: none;
  }
  .kscuscase_majorsuit .kscuscase_majorsuit_list {
    width: 100%;
  }
  .kscuscase_majorsuit .kscuscase_majorsuit_list li {
    width: 100%;
    background-size: contain;
    background-position:center;
    padding-top: 36%;
    height: 0px;
    margin-bottom: 2%;
  }
  .kscuscase_majorsuit .kscuscase_majorsuit_list li .header_text {
    left: 40%;
    top: 12%;
  }
  .header_text_title {
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .header_text_content {
    font-size: 14px;
    margin-top: 4px;
    line-height: 22px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;

  }
  .btn1detail {
    display: none;
    width: 58px;
    height: 20px;
    line-height: 20px;
    bottom: 16%;
    right: 8%;
    font-size: 8px;
  }
  .btn1_label,.btn2_label{
    display: none;
  }

  .head_mechanism_one {
    background: url("../images/customer_service_case/phone/1.png") no-repeat center;
    
  }
  .head_mechanism_two {
    background: url("../images/customer_service_case/phone/2.png") no-repeat center;
  }
  .head_mechanism_three {
    background: url("../images/customer_service_case/phone/3.png") no-repeat center;
  }
  .kscuscase_majorsuit a.kscuscase_majorsuit_btn {
    width: 100%;
    height: 36px;
    line-height: 36px;
    background: #00cdb7;
    display: inline-block;
    color: #fff;
    border: 1px solid #00cdb7;
    border-radius: 0;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    font-size: 14px;
    left: 0;
    margin-left: 0;
  }
  /* .kscuscase_majorsuit .kscuscase_majorsuit_list h3 {
    height: 60px;
    line-height: 60px;
    display: inline-block;
    text-align: center;
    padding-top: 20px;
  }
  .kscuscase_majorsuit .kscuscase_majorsuit_list h3 img {
    display: inline-block;
  }
  .kscuscase_majorsuit .kscuscase_majorsuit_list h2 {
    padding-bottom: 7px;
    padding-top: 10px;
    font-size: 20px;
    color: #000;
    line-height: 24px;
  }
  .kscuscase_majorsuit .kscuscase_majorsuit_list p {
    width: 100%;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    color: #6c7485;
    line-height: 18px;
    padding-top: 2px;
  } */
  .kscuscase_allfields {
    min-width: 100%;
    padding-top: 30px;
    padding-bottom: 20px;
    height: auto;
  }
  .kscuscase_allfields_header {
    width: 100%;
    font-size: 26px;
    padding: 12px 20px 20px;
    box-sizing: border-box;
  }
  .kscuscase_allfields_header p {
    font-size: 14px;
    color: #666;
    font-weight: 500;
    position: relative;
    z-index: 1;
    margin-top: 4px;
  }
  .kscuscase_allfields_header p:first-of-type span {
    font-size: 20px !important;
  }
  #kscuscase_allfields_tab {
    position: relative;
    padding-top: 30px;
    padding-bottom: 10px;
    box-sizing: border-box;
  }
  .kscuscase_allfields .kscuscase_allfields_content {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    box-sizing: border-box;
  }
  .kscuscase_allfields .kscuscase_allfields_content .kscuscase_allfields_word {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 20px;
  }
  .kscuscase_allfields
    .kscuscase_allfields_content
    .kscuscase_allfields_word
    li {
    float: left;
    width: 50%;
    color: #000;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 15px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    background-color: #eee;
  }
  .kscuscase_allfields .kscuscase_allfields_list {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding: 20px 20px;
    display: block;
    border-top: 1px solid #c8c8c9;
    box-sizing: border-box;
  }
  .kscuscase_allfields .kscuscase_allfields_list .kscuscase_allfields_h2 {
    color: #000;
    font-size: 30px;
    line-height: 48px;
    margin-top: 34px;
    margin-bottom: 17px;
    box-sizing: border-box;
    position: relative;
    font-weight: 600;
    display: block;
  }
  .kscuscase_allfields .kscuscase_allfields_list .kscuscase_allfields_h3 {
    color: #6c7485;
    font-size: 14px;
    line-height: 24px;
    margin-top: 22px;
    margin-bottom: 30px;
    box-sizing: border-box;
    position: relative;
    display: block;
  }
  .kscuscase_allfields_list .kscuscase_allfields_left {
    font-size: 65px;
    font-weight: 600;
    color: #333333;
    float: left;
    padding-top: 43px;
  }
  .kscuscase_allfields_list .kscuscase_allfields_right {
    text-align: left;
    float: right;
    padding-top: 103px;
    width: 390px;
  }
  #kscuscase_industry_tab {
    position: relative;
    padding-top: 28px;
    box-sizing: border-box;
  }
  #kscuscase_industry_tab .kscuscase_industry_tabcon {
    overflow: hidden;
  }
  #kscuscase_industry_tab .kscuscase_industry_tabcon div.kscuscase_industry_li {
    width: 100%;
    display: block;
  }
  #kscuscase_industry_tab
    .kscuscase_industry_tablist
    li.kscuscase_industry_cur {
    color: #000;
    border-bottom: 3px solid #00cdb7;
  }
  #kscuscase_industry_tab
    .kscuscase_industry_tabcon
    div.kscuscase_industry_li.kscuscase_industry_cur {
    display: block;
  }
  .kscuscase_industry_tab .kscuscase_industry_content {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    box-sizing: border-box;
    display: none;
  }
  .kscuscase_industry_tab .kscuscase_industry_content .kscuscase_industry_word {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 0px 50px;
    box-sizing: border-box;
    border-bottom: 1px solid #e5e5e5;
  }
  .kscuscase_industry_tab
    .kscuscase_industry_content
    .kscuscase_industry_word1 {
    width: 532px;
    padding: 0px 50px;
  }
  .kscuscase_industry_tab
    .kscuscase_industry_content
    .kscuscase_industry_word
    li {
    float: left;
    font-size: 20px;
    color: #000;
    padding: 24px 0px;
    margin-right: 36px;
    width: 120px;
    box-sizing: border-box;
    cursor: pointer;
    line-height: 26px;
    border-bottom: 3px solid transparent;
  }
  .kscuscase_industry_tab
    .kscuscase_industry_content
    .kscuscase_industry_word
    li:last-child {
    margin-right: 0;
  }
  .kscuscase_industry_tab .kscuscase_industry_list {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0px 20px;
    display: block;
    box-sizing: border-box;
    overflow: hidden;
  }
  .kscuscase_industry_tab .kscuscase_industry_item {
    width: 30%;
    height: 100px;
    line-height: 90px;
    text-align: center;
    float: left;
    margin-right: 5%;
    margin-bottom: 3%;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 0 12px;
  }
  .kscuscase_industry_tab .kscuscase_industry_item:hover {
    border: 1px solid #00cdb7;
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.04);
  }
  .kscuscase_industry_tab .kscuscase_industry_item:nth-of-type(4n) {
    margin-right: 5%;
  }
  .kscuscase_industry_tab .kscuscase_industry_item:nth-of-type(3n) {
    margin-right: 0;
  }
  .kscuscase_introduce {
    min-width: 100%;
    padding-top: 20px;
    padding-bottom: 30px;
    box-sizing: border-box;
    position: relative;
  }
  #kscuscase_introduce_tab {
    position: relative;
    padding-top: 0px;
    box-sizing: border-box;
  }
  #kscuscase_introduce_tab .kscuscase_introduce_tabcon {
    height: 340px;
  }
  #kscuscase_introduce_tab
    .kscuscase_introduce_tabcon
    div.kscuscase_introduce_li {
    width: 100%;
    position: absolute;
    display: none;
  }
  #kscuscase_introduce_tab
    .kscuscase_introduce_tablist
    li.kscuscase_introduce_cur {
    color: #fff;
    background: url("../images/blog/icon_cloud_bg.png") no-repeat;
  }
  #kscuscase_introduce_tab
    .kscuscase_introduce_tablist
    li.kscuscase_introduce_cur::before {
    content: "";
    background: url("../images/blog/icon_cloud_bg.png") no-repeat;
    width: 165px;
    height: 60px;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: -1px;
    z-index: 0;
    background-size: 100% 100%;
  }
  /* #kscuscase_introduce_tab .kscuscase_introduce_tablist li.kscuscase_introduce_cur h2 i.ksdata_traceability_pinpai{background: url('../images/source/icon_pinpai_hover.png') no-repeat center;}
	#kscuscase_introduce_tab .kscuscase_introduce_tablist li.kscuscase_introduce_cur h2 i.ksdata_traceability_chanpin{background: url('../images/source/icon_chanpin_hover.png') no-repeat center;} */
  #kscuscase_introduce_tab
    .kscuscase_introduce_tabcon
    div.kscuscase_introduce_li.kscuscase_introduce_cur {
    display: block;
  }
  .kscuscase_introduce_header {
    width: 100%;
    margin: 0 auto 30px;
    font-size: 24px;
    color: #000;
    font-weight: 500;
    position: relative;
    z-index: 1;
  }
  .kscuscase_introduce .kscuscase_introduce_content {
    width: 180px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    box-sizing: border-box;
    margin-bottom: 40px;
    position: absolute;
    top: 0px;
    left: 20px;
    margin-left: 0;
    z-index: 2;
  }
  .kscuscase_introduce .kscuscase_introduce_content .kscuscase_introduce_word {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 0px;
    box-sizing: border-box;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li {
    font-size: 12px;
    color: #3a3a3a;
    padding: 0px;
    box-sizing: border-box;
    cursor: pointer;
    line-height: 16px;
    width: 160px;
    height: 60px;
    background: #fff;
    position: relative;
    border: 1px solid #f1f1f1;
    border-bottom: none;
    z-index: 1;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li:last-of-type {
    border-bottom: 1px solid #f1f1f1;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    .kscuscase_introduce_position {
    position: relative;
    z-index: 1;
    padding-left: 6px;
    padding-top: 20px;
    box-sizing: border-box;
    text-align: left;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    .kscuscase_introduce_position
    i {
    color: transparent;
    width: 28px;
    height: 25px;
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle;
    overflow: hidden;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    .kscuscase_introduce_position
    i.kscuscase_introduce_kefu {
    background: url("../images/blog/icon_cloud_kefu.png") no-repeat center;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    .kscuscase_introduce_position
    i.kscuscase_introduce_jiqiren {
    background: url("../images/blog/icon_cloud_robot.png") no-repeat center;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    .kscuscase_introduce_position
    i.kscuscase_introduce_jiaoyu {
    background: url("../images/blog/icon_cloud_jiaoyu.png") no-repeat center;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    .kscuscase_introduce_position
    i.kscuscase_introduce_yiliao {
    background: url("../images/blog/icon_cloud_yiliao.png") no-repeat center;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    .kscuscase_introduce_position
    i.kscuscase_introduce_shengwen {
    background: url("../images/blog/icon_cloud_shengwen.png") no-repeat center;
  }
  #kscuscase_introduce_tab
    .kscuscase_introduce_tablist
    li.kscuscase_introduce_cur
    .kscuscase_introduce_position
    i.kscuscase_introduce_kefu {
    background: url("../images/blog/icon_cloud_kefu_hover.png") no-repeat center;
  }
  #kscuscase_introduce_tab
    .kscuscase_introduce_tablist
    li.kscuscase_introduce_cur
    .kscuscase_introduce_position
    i.kscuscase_introduce_jiqiren {
    background: url("../images/blog/icon_cloud_robot_hover.png") no-repeat
      center;
  }
  #kscuscase_introduce_tab
    .kscuscase_introduce_tablist
    li.kscuscase_introduce_cur
    .kscuscase_introduce_position
    i.kscuscase_introduce_jiaoyu {
    background: url("../images/blog/icon_cloud_jiaoyu_hover.png") no-repeat
      center;
  }
  #kscuscase_introduce_tab
    .kscuscase_introduce_tablist
    li.kscuscase_introduce_cur
    .kscuscase_introduce_position
    i.kscuscase_introduce_yiliao {
    background: url("../images/blog/icon_cloud_yiliao_hover.png") no-repeat
      center;
  }
  #kscuscase_introduce_tab
    .kscuscase_introduce_tablist
    li.kscuscase_introduce_cur
    .kscuscase_introduce_position
    i.kscuscase_introduce_shengwen {
    background: url("../images/blog/icon_cloud_shengwen_hover.png") no-repeat
      center;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    img {
    height: 40px;
    text-align: center;
    padding-top: 69px;
    padding-bottom: 28px;
    display: inline-block;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    h2.ksdata_traceability_pinpai {
    width: 44px;
    height: 42px;
    background: url("../images/source/icon_pinpai.png") no-repeat center;
  }
  .kscuscase_introduce
    .kscuscase_introduce_content
    .kscuscase_introduce_word
    li
    h2.ksdata_traceability_chanpin {
    width: 37px;
    height: 35px;
    background: url("../images/source/icon_chanpin.png") no-repeat center;
  }
  .kscuscase_introduce .kscuscase_introduce_list {
    width: 100%;
    height: 340px;
    margin: 0 auto;
    text-align: left;
    display: block;
    box-sizing: border-box;
  }
  .kscuscase_introduce .kscuscase_introduce_padding {
    padding-left: 200px;
    box-sizing: border-box;
    display: block;
    padding-top: 16px;
    overflow: hidden;
    position: relative;
    height: 340px;
  }
  .kscuscase_introduce
    .kscuscase_introduce_list
    .kscuscase_introduce_list_left {
    float: left;
    width: 100%;
  }
  .kscuscase_introduce
    .kscuscase_introduce_list
    .kscuscase_introduce_list_right {
    float: right;
    display: none;
  }
  .kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_h2 {
    font-size: 18px;
    color: #191919;
    padding-bottom: 11px;
    line-height: 1;
    box-sizing: border-box;
    position: relative;
    display: block;
    font-weight: 600;
  }
  .kscuscase_introduce
    .kscuscase_introduce_list
    .kscuscase_introduce_list_right
    .kscuscase_introduce_h2 {
    margin-top: 10px;
  }
  .kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_p {
    font-size: 14px;
    color: #a9a9a9;
    padding-bottom: 14px;
    padding-right: 10px;
    line-height: 16px;
    box-sizing: border-box;
    position: relative;
    display: block;
    font-weight: 600;
  }
  .kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_span {
    font-size: 14px;
    color: #4c4c4c;
    padding-left: 14px;
    padding-bottom: 4px;
    line-height: 16px;
    box-sizing: border-box;
    position: relative;
    display: block;
    position: relative;
    width: 200px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    text-align: left;
  }
  .kscuscase_introduce
    .kscuscase_introduce_list
    .kscuscase_introduce_span::before {
    content: "";
    width: 7px;
    height: 7px;
    background: #e3e3e3;
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    border-radius: 50%;
  }
  .kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_span a {
    cursor: pointer;
    position: relative;
    z-index: 3;
  }
  .kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_a {
    cursor: pointer;
    width: 120px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    background: #ff9c01;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 14px;
    margin-top: 24px;
  }
  .kscuscase_introduce .kscuscase_introduce_list .kscuscase_introduce_a:hover {
    color: #fff;
  }
  .kscuscase_introduce_list img {
    display: block;
    margin-top: 20px;
    position: absolute;
    width: 200px;
    margin-left: -100px;
    left: 50%;
    bottom: 84px;
  }
  .kscuscase_register {
    height: 200px;
  }
  .kscuscase_register .kscuscase_register_bg {
    min-width: 100%;
    height: 200px;
    background: url("http://www.kuaishang.cn/images/chanpin/icon_free_use_phone.jpg")
      center;
    background-size: cover;
  }
  .kscuscase_register_box {
    width: 100%;
    padding: 50px 0px 0;
    box-sizing: border-box;
  }
  .kscuscase_register_box h2 {
    display: block;
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 22px;
  }
  #ksfree_trial_new {
    width: 282px !important;
  }
  #ksfree_trial_new #ksfree_trial_new_input {
    width: 180px !important;
    height: 36px !important;
    line-height: 36px !important;
    padding-left: 16px !important;
    font-size: 12px !important;
    border: 2px solid #ff9c01 !important;
  }
  #ksfree_trial_new a {
    width: 102px !important;
    height: 36px !important;
    line-height: 36px !important;
    font-size: 12px !important;
    color: #fff !important;
    background: #ff9c01 !important;
  }
  #rightFloatingBox {
    display: none;
  }
  .kswendajiqiren_register {
    height: 240px;
  }
  .kswendajiqiren_register .kswendajiqiren_register_bg {
    min-width: 100%;
    height: 240px;
    background: url("../images/customer_service_case/phone/bottomBanner.png")
      no-repeat center;
    background-size: cover;
  }
  .kswendajiqiren_register_bg
    .kswendajiqiren_register_box.kswendajiqiren_register_box_div {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .kswendajiqiren_register_box {
    width: 100%;
    padding-top: 2%;
  }
  .kswendajiqiren_register_box h2 {
    display: block;
    font-size: 22px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    margin-bottom: 6px;
  }
  .kswendajiqiren_register_box p {
    font-size: 14px;
    color: #fff;
    padding-top: 0px;
    padding-bottom: 26px;
  }
  .kswendajiqiren_register_now {
    width: 160px;
    height: 40px;
    font-size: 20px;
    line-height: 38px;
  }
}
